Bug 1023696 - ember-media-0.7.2.1 is available
ember-media-0.7.2.1 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: ember-media (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bruno Wolff III
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-27 04:18 EDT by Upstream Release Monitoring
Modified: 2014-06-03 13:47 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-06-03 13:47:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2013-10-27 04:18:27 EDT
Latest upstream release: 0.7.1
Current version/release in Fedora Rawhide: 0.7.0-4.fc20
URL: http://sourceforge.net/api/file/index/project-name/worldforge/mtime/desc/limit/100/rss

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Upstream Release Monitoring 2014-02-18 03:20:20 EST
Latest upstream release: 0.7.2
Current version/release in Fedora Rawhide: 0.7.0-4.fc20
URL: http://sourceforge.net/api/file/index/project-name/worldforge/mtime/desc/limit/200/rss

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 2 Upstream Release Monitoring 2014-02-26 04:22:02 EST
Latest upstream release: 0.7.2.1
Current version/release in Fedora Rawhide: 0.7.0-4.fc20
URL: http://sourceforge.net/api/file/index/project-name/worldforge/mtime/desc/limit/200/rss

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Note You need to log in before you can comment on or make changes to this bug.